#management.endpoints.web.exposure.include=refresh
spring.properties.refreshDelay=100
spring.main.allow-bean-definition-overriding=true
spring.main.cloud-platform=NONE

logging.level.org.springframework.cloud.endpoint.event.RefreshEventListener=ERROR
spring.config.location=file:./application-hotreload.properties